<div class="row">
    <div class="col-12 col-lg-6 col-xl-4" n:foreach="$schoolsInNature as $schoolInNature">
        <div class="card shadow mb-4">
            <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
                <h6 class="m-0 font-weight-bold text-primary">
                    <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $schoolInNature->getId()}">
                        <i class="fas fa-angle-double-right"></i> {$schoolInNature->getName()}
                    </a>
                </h6>
            </div>
            <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $schoolInNature->getId()}" class="card-img-top text-center">
                <img n:img="$schoolInNature->getImagePreview(), '420x200', 'exact'" n:if="$schoolInNature->getImagePreview()">
            </a>
            <div class="card-body">
                <div class="row">
                    <div class="col-5">{_'school-in-nature.front.overview.term'}</div>
                    <div class="col-7">{$schoolInNature->getTermClever()}</div>
                </div>

                <div class="row" n:if="$schoolInNature->isSetPlace()">
                    <div class="col-5">{_'school-in-nature.front.overview.place'}</div>
                    <div class="col-7">
                        <a href="{$schoolInNature->getPlaceLinkToMap()}" target="_blank">
                            <i class="fas fa-map-marker-alt"></i> {$schoolInNature->getPlaceName()}
                        </a>
                    </div>
                </div>

                <div class="row">
                    <div class="col-5">{_'school-in-nature.front.overview.number-of-children'}</div>
                    <div class="col-7">{$schoolInNature->getNumberOfChildren()}</div>
                </div>

                <div class="row">
                    <div class="col-5">{_'school-in-nature.front.overview.total-number-of-people'}</div>
                    <div class="col-7">{$schoolInNature->getTotalNumberOfPeople()}</div>
                </div>

                <div class="row">
                    <div class="col-12">
                        {_'school-in-nature.front.overview.number-of-staff'}
                        <div class="progress">
                            <div class="progress-bar"
                                 role="progressbar"
                                 style="width: {$schoolInNature->getPercentLoggedStaff()}%"
                                 aria-valuenow="{$schoolInNature->getPercentLoggedStaff()}"
                                 aria-valuemin="0" aria-valuemax="100">
                                {$schoolInNature->getNumberOfLoggedStaff()} / {$schoolInNature->getNumberOfStaff()}
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>

<div class="row" n:if="count($oldSchoolsInNature) > 0">
    <div class="col-12">
        <h3>{_'school-in-nature.front.overview.title.archive'}</h3>
    </div>
</div>

<div class="row" style="opacity: 40%;">
    <div class="col-12 col-lg-6 col-xl-4" n:foreach="$oldSchoolsInNature as $schoolInNature">
        <div class="card shadow mb-4">
            <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
                <h6 class="m-0 font-weight-bold text-primary">
                    <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $schoolInNature->getId()}">
                        <i class="fas fa-angle-double-right"></i> {$schoolInNature->getName()}
                    </a>
                </h6>
            </div>
            <a href="{plink ComponentFront:default package => $package, render => 'detail', id => $schoolInNature->getId()}" class="card-img-top text-center">
                <img n:img="$schoolInNature->getImagePreview(), '420x200', 'exact'" n:if="$schoolInNature->getImagePreview()">
            </a>
            <div class="card-body">
                <div class="row">
                    <div class="col-5">{_'school-in-nature.front.overview.term'}</div>
                    <div class="col-7">{$schoolInNature->getTermClever()}</div>
                </div>

                <div class="row" n:if="$schoolInNature->isSetPlace()">
                    <div class="col-5">{_'school-in-nature.front.overview.place'}</div>
                    <div class="col-7">
                        <a href="{$schoolInNature->getPlaceLinkToMap()}" target="_blank">
                            <i class="fas fa-map-marker-alt"></i> {$schoolInNature->getPlaceName()}
                        </a>
                    </div>
                </div>

                <div class="row">
                    <div class="col-5">{_'school-in-nature.front.overview.number-of-children'}</div>
                    <div class="col-7">{$schoolInNature->getNumberOfChildren()}</div>
                </div>

                <div class="row">
                    <div class="col-5">{_'school-in-nature.front.overview.total-number-of-people'}</div>
                    <div class="col-7">{$schoolInNature->getTotalNumberOfPeople()}</div>
                </div>

                <div class="row">
                    <div class="col-12">
                        {_'school-in-nature.front.overview.number-of-staff'}
                        <div class="progress">
                            <div class="progress-bar"
                                 role="progressbar"
                                 style="width: {$schoolInNature->getPercentLoggedStaff()}%"
                                 aria-valuenow="{$schoolInNature->getPercentLoggedStaff()}"
                                 aria-valuemin="0" aria-valuemax="100">
                                {$schoolInNature->getNumberOfLoggedStaff()} / {$schoolInNature->getNumberOfStaff()}
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
